{% extends 'base.html' %}


{% block content %}
<h1>Post</h1>

<ul>
{% for post in object_list %}
    <li><a href="{% url 'article_details' post.pk %}"> {{ post.title }} </a> - {{ post.author.first_name }}  {{ post.author.last_name }} <br>
    {{ post.body }}</li>

{% endfor%}
</ul>

{% endblock %}